/*General Style */

html {
    overflow-x: hidden;
    margin-right: 0 !important;
}
.grid_1200 {
    overflow: hidden;
}
body {
    margin: 0px;
    padding: 0px;
    -ms-overflow-style: scrollbar;
    background-color: #333843;
    color: #ffffff;
    font-size: 24px;
    line-height: 1.4;
    font-weight: 400;
    letter-spacing: 0;
    overflow: hidden;
    text-align: center;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
body::-webkit-scrollbar-track{
    border-radius: 10px;
    background-color:#f5f5f5
}
body::-webkit-scrollbar{
    width: 10px
}
body::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: #ec1c24;
}

img {
    max-width: 100%;
    height: auto;
}
::-moz-selection {
    background: var(--primary);
    color: var(--white);
}
::-webkit-selection {
    background: var(--primary);
    color: var(--white);
}
.main_img {
    width: auto;
    height: 72vh;
    max-height: max-content;
    margin: 0 auto;
}


